# ai_abstractlist.hpp File Reference

A list which can keep item/value pairs, which you can walk. More...

`#include "ai_object.hpp"`
`#include <map>`
`#include <set>`

Go to the source code of this file.

## Data Structures
class | AIAbstractList
| Class that creates a list which can keep item/value pairs, which you can walk. More...

## Detailed Description

A list which can keep item/value pairs, which you can walk.

Definition in file ai_abstractlist.hpp.